<!-- /********************************************************************************
* Copyright (c) 2020 Contributors to the Eclipse Foundation
*
* See the NOTICE file(s) distributed with this work for additional
* information regarding copyright ownership.
*
* This program and the accompanying materials are made available under the
* terms of the Eclipse Public License v. 2.0 which is available at
* http://www.eclipse.org/legal/epl-2.0.
*
* SPDX-License-Identifier: EPL-2.0
********************************************************************************/ -->
<div class="modal-header">
  <h4 class="modal-title">{{ title | translate }}</h4>
</div>
<div class="modal-body">
  <p *ngIf="showExclamationMarkIcon" class="exclamation-icon">
    <fa-icon [icon]="FaIcons.faExclamation" size="6x" aria-hidden="true"></fa-icon>
  </p>
  <p *ngIf="showExclamationMarkIcon">
    {{ warning1 | translate }}
  </p>
  <p>
    {{ warning2 | translate }}
  </p>
</div>
<div class="modal-footer">
  <button type="button" class="btn btn-outline-danger" (click)="activeModal.close()">{{ 'ConfirmDialog.SubmitBtn' | translate }}</button>
  <button type="button" class="btn btn-outline-secondary" (click)="activeModal.dismiss()">{{ 'ConfirmDialog.CancelBtn' | translate }}</button>
</div>
